using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace ScreenProject
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void Form2_Load(object sender, EventArgs e)
        {
            label2.Text += "\r\nBitsPerPixel:" +
               Screen.PrimaryScreen.BitsPerPixel.ToString();
            label2.Text += "\r\nDeviceName:" +
                Screen.PrimaryScreen.DeviceName;
        }
    }
}